#back_shadow {
	height: 1900px;
        line-height: 1.6em;
	}

#back_shadow #back_glay {
	height: 1900px;
	}

/* -- ナビゲーション部分 -- */
ul li.shopinfo {
	height: 100px;
	width: 45px;	
    }


#back_shadow #back_glay #navi ul li.shopinfo a{
	background-image: url(../images/navi_images/shopinfo.png);
	background-repeat: no-repeat;
	height: 118px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.shopinfo a:hover {
	background-position: 0 -237px;
    }

#back_shadow #back_glay #navi ul li.blog a{
	background-image: url(../images/navi_images/blog.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.blog a:hover {
	background-position: 0 -188px;
    }

#back_shadow #back_glay #navi ul li.flow a{
	background-image: url(../images/navi_images/flow.png);
	background-repeat: no-repeat;
	height: 152px;
	width: 45px;
	display:block;
}

#back_shadow #back_glay #navi ul li.flow a:hover {
	background-position: 0 -304px;
    }
	
#back_shadow #back_glay #navi ul li.photo a{
	background-image: url(../images/navi_images/photo.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.photo a:hover {
	background-position: 0 -196px;
    }
	
#back_shadow #back_glay #navi ul li.staff a{
	background-image: url(../images/navi_images/staff.png);
	background-repeat: no-repeat;
	height: 154px;
	width: 46px;
	display:block;
}

#back_shadow #back_glay #navi ul li.staff a:hover {
	background-position: 0 -304px;
    }
	
#back_shadow #back_glay #navi ul li.reserve a{
	background-image: url(../images/navi_images/resarve.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.reserve a:hover {
	background-position: 0 -196px;
    }

#back_shadow #back_glay #navi ul li.menu a{
	background-image: url(../images/navi_images/menu.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.menu a:hover {
	background-position: 0 -299px;
    }

#back_shadow #back_glay #navi ul li.concept {
	background-image: url(../images/navi_images/concept.png);
	background-repeat: no-repeat;
	height: 165px;
	width: 45px;
	display:block;
	background-position: 0px -232px;
	margin-top: 25px;
    }
    
#back_shadow #back_glay #navi ul li.home a{
	background-image: url(../images/navi_images/home.png);
	background-repeat: no-repeat;
	height: 93px;
	width: 45px;
	display:block;
	background-position: 0 0px;
    }

#back_shadow #back_glay #navi ul li.home a:hover {
	background-position: 0 -186px;
    }
	
#container #back_shadow #back_glay #contents {
	background-image: url(../images/concept/topconcept.jpg);
	height: 389px;
	width: 950px;
	margin-left: -5.5px;
}

	
/* -- ナビゲーション部分 -- */
/* -- コンテンツ部分 -- */
#container #back_shadow #back_glay #contents .photo {
/*	background-image: url(../images/concept/topconcept.png);*/
	height: 389px;
	width: 950px;
	background-repeat: no-repeat;
	background-position: center center;
}
#container #back_shadow #back_glay #concept {
	margin-left: 200px;
	margin-top: 50px;
}


/*#container #back_shadow #back_glay #contents .photo {
	background-image: url(images/concept/concepttopphoto2.jpg);
	height: 389px;
	width: 800px;
}*/

#container #back_shadow #back_glay #contents .concept {
	margin-left: 100px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#container #back_shadow #back_glay #concept .sentence {
	margin-left:70px;
}

/* -- コンテンツ部分 -- */
/* -- フッター部分 -- */

#container #back_shadow #tail #footer ul .concept {
	color: #666;
}